## mgltools-symserv 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-symserv (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:30 +0200

mgltools-symserv (1.5.6~rc1+cvs.20110615-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 16 Jun 2011 21:48:57 +0200

mgltools-symserv (1.5.4.cvs.20100912-2) unstable; urgency=low

  [ Thorsten Alteholz ]
  * Build-Depends: debhelper (>= 8)
  * debian/source/format: 3.0 (quilt)
  * debian/control: Build-Depends: python-all (>= 2.6) to enable
    python-support2
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy
    Closes: #616902
  * Suppress lintian warning about duplicate license file

  [ Andreas Tille ]
  * Added myself to Uploaders
  * debian/compat: 8
  * Delete (mysterious) empty CVS dirs in install target rather than
    in clean target

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jun 2011 16:20:32 +0200

mgltools-symserv (1.5.4.cvs.20100912-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-symserv (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:25 +0200

mgltools-symserv (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 May 2009 00:51:32 +0200

mgltools-symserv (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:46 +0200

mgltools-symserv (1.5.4.cvs.20081126-2) UNRELEASED; urgency=low

  * Change build-dep on python2.5-dev to python-all-dev and XS-Python-Versions
    to >= 2.5 to build for 2.5 and 2.6 (for Python 2.6 transition)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 03 Apr 2009 12:24:36 -0400

mgltools-symserv (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:20 +0100

mgltools-symserv (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:40 +0100

mgltools-symserv (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 22:00:06 +0200
