=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-symserv

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	find . -name *.png -o -name *.pdb -o -name *.gif -exec file chmod 644 '{}' \;

override_dh_install:
	dh_install
	find debian -type d -name CVS -empty -delete
