## mgltools-symserv 1.5.6~rc2+cvs.20111222

=== debian/changelog ===
mgltools-symserv (1.5.6~rc2+cvs.20111222-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 22 Dec 2011 17:10:12 +0100
