=== debian/control ===
Source: mgltools-symserv
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
 Sargis Dallakyan <sargis@scripps.edu>,
 Thorsten Alteholz <debian@alteholz.de>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), python-all (>= 2.6)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/symserv/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/symserv/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-symserv
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy
Description: Symetry server
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 Python package for performing discrete point symmetries transformations. 
 Used to create icosahedral symmetry of a virus particle, for instance.
