=== debian/control ===
Source: mgltools-symserv
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all,
               dh-python
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mgltools-symserv.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mgltools-symserv.git
Homepage: http://mgltools.scripps.edu/
X-Python-Version: >= 2.5

Package: mgltools-symserv
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-numpy
Description: Symetry server
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 Python package for performing discrete point symmetries transformations. 
 Used to create icosahedral symmetry of a virus particle, for instance.
